Subject: Re: linux-next: kvm tree build failure

From: Avi Kivity <[email-masked]>
Date: Tue, 19 Jan 2010 09:57:41 +0200

On 01/19/2010 03:42 AM, Stephen Rothwell wrote:
> Hi Avi,
>
> Today's linux-next build (x86_64 allmodconfig) failed like this:
>
> usr/include/asm/kvm_para.h:5: included file 'asm-x86/hyperv.h' is not exported
>
> Caused by commit 328aca1e523bedc49592bbdd65bedaa690b8df29 ("KVM:
> Implement bare minimum of HYPER-V MSRs").
>
> I have used the kvm tree from next-20100118 for today.
>    

Doh, I noticed it and forgot to port the commit to linux-next.

Marcelo, can you add 270d27e07d8 to the .34 queue?

(Stephen, please copy Marcelo on all kvm issues, we share maintainership 
by switching tree ownership at semi random points in time so I can't 
always do anything about the breakage personally).

-- 
error compiling committee.c: too many arguments to function